Project

General

Profile

Actions

Bug #247

closed

use pkgconfig for lua libs

Added by Anonymous over 16 years ago. Updated over 14 years ago.

Status:
Fixed
Priority:
Normal
Category:
core
Target version:
-
ASK QUESTIONS IN Forums:

Description

please update configure.in from

http://cvs.pld-linux.org/cgi-bin/cvsweb/SOURCES/lighttpd-lua-pkgconfig.patch

i'll update the patch to 1.4.3 shortly.

-- Elan Ruusamäe

Actions #1

Updated by jan over 16 years ago

  • Status changed from New to Fixed
  • Resolution set to fixed

fixed in r689

Actions

Also available in: Atom